Article ID: 5468, created on Jul 30, 2009, last review on Aug 12, 2014

  • Applies to:
  • Plesk 8.6 for Linux/Unix
  • Plesk 8.4 for Linux/Unix
  • Plesk 8.3 for Linux/Unix
  • Plesk 8.2 for Linux/Unix
  • Plesk 8.1 for Linux/Unix

Síntomas

Parallels Plesk Panel fue publicado para las siguientes versiones de FreeBSD:

Plesk 8.1 - FreeBSD versions 4.11, 5.5, 6.1
Plesk 8.2 - FreeBSD versions 5.5, 6.1
Plesk 8.3 - FreeBSD versions 5.5, 6.x
Plesk 8.4 - FreeBSD versions 5.5, 6.x
Plesk 8.6 - FreeBSD versions 6.x

Si desea más información, visite la página de descargas: http://sp.parallels.com/es/download/

Resolución

Antes de iniciar la instalación, compruebe que el sistema operativo está actualizado y que tiene instalados todos los parches oficiales. Parallels Plesk Panel ha sido diseñado para funcionar con la versión más reciente.

Cuando ejecute el autoinstalador, le recomendamos usar la snapshot de puertos incluida en esta versión del producto por los siguientes motivos: los paquetes precompilados de binarios del sistema están disponibles para esta snapshot, lo que reduce el tiempo de instalación del producto. El producto ha sido probado en esta snapshot y no podemos garantizar que el producto funcione correctamente en snapshots de otros puertos.

Asimismo, antes de iniciar la instalación, resulta muy útil disponer todos los paquetes de dependencia en el servidor, ya que esto evita una instalación nueva de cada uno de ellos y puede reducir el tiempo de instalación.
Para ello, cree el directorio /usr/ports/packages/swsoft/All en el servidor y disponga los paquetes detallados en los siguientes enlaces.

http://autoinstall.plesk.com/PSA_8.2.1/update-pkg-FreeBSD-6.1-i386/packages/All/
http://autoinstall.plesk.com/PSA_8.3.0/update-pkg-FreeBSD-6.1-i386/packages/All/
http://autoinstall.plesk.com/PSA_8.4.0/update-pkg-FreeBSD-6.1-i386/packages/All/
http://autoinstall.plesk.com/PSA_8.6.0/update-pkg-FreeBSD-6.1-i386/packages/All/

Los paquetes deben corresponder con la versión de Parallels Plesk Panel y del sistema operativo.

Información Adicional

La versión 8.1 de Parallels Plesk Panel no dispone del repositorio de paquetes, estos se crearán durante la instalación.

Si desea consultar las notas importantes acerca del procedimiento de actualización de Parallels Plesk Panel 8.0.x, consulte este artículo.

En el caso de experimentar problemas con la instalación o actualización, lea este artículo.

5dd10e4b1e2dd7a2aa8a50c580dd41a2 583c136e45a1f548d12213fea9b7833d 9f8b3267dc294b8e42f097f7cddbc524 8cdcdbe6d0575b72ff6ede43517e46d0 9fa0130c84cac4b292697ade62270a40 b8ef5052d936e902043e41759118114e 29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF